;******************************************************
;	
;	Driver Install Launcher Information
;
;	Copyright (C) 1993-2017 Brother Industries, Ltd.
;
;	Don't modify this file.
;
;
; * Note:
;
; Path = CurrentPath + [Path]Head + [Nation]XXX + [ModelPath]XXXX 
;         + [Path]Tail + [OS]XXXX + [ModelExePath]XXXX
;
;******************************************************

;-------------------------------------------------------------------------------------
;
; [Select] sample:
;
; ShowLanguageDlg ... ON / OFF / DBL_CLICKED
; LangDefault     ... ENU,DAN,NLD,DEU...    ; (Only used in case ShowLanguageDlg=OFF)
; ShowModelDlg    ... ON / OFF
; ShowEULA        ...ON
; ModelDefault    ... PT-xXXX               ; (Only used in case ShowModelDlg=OFF)
; DriverType    ... GDI / XPS / PS
;-------------------------------------------------------------------------------------

[Select]
ShowEULA=ON
ShowLanguageDlg=OFF
LangDefault=CHS
ShowModelDlg=ON
ModelDefault=
DriverType=GDI


;----- if [Select] Language=ON under language are listed. -----

[Nation]
ARE=
CHS=
CHT=
DAN=
CZE=
DUT=
FIN=
FRA=
GER=
HUN=
ITA=
JPN=
KOR=
NOR=
POL=
POR=
PTB=
RUS=
SPA=
SWE=
THA=
TUR=
US=
UK=


;----- if [Select] Model=ON under language are listed. ------

[Model]
ARE=PT-P710BT
CHS=PT-P710BT
CHT=PT-P710BT
DAN=PT-P710BT
CZE=PT-P710BT
DUT=PT-P710BT
FIN=PT-P710BT
FRA=PT-P710BT
GER=PT-P710BT
HUN=PT-P710BT
ITA=PT-P710BT
JPN=PT-P710BT
KOR=PT-P710BT
NOR=PT-P710BT
POL=PT-P710BT
POR=PT-P710BT
PTB=PT-P710BT
RUS=PT-P710BT
SPA=PT-P710BT
SWE=PT-P710BT
THA=PT-P710BT
TUR=PT-P710BT
US=PT-P710BT
UK=PT-P710BT


[PT-P710BT]
ModelID=7630
USB=1
BLUETOOTH=0
WLAN=0
LAN=0
MONITOR=0
UTILITY=0
IPPoverUSB=0
PCFax=0
EditorLite=0
VendorID&ProductID=VID_04F9&PID_20af
VendorID&ProductID_MassStorage=
PnPID=BrotherPT-P710BT680C

[FilePath]
BRWPRWIZFILE=
DRIVERFILE=Driver\\Driver\\bspp71.msi
MONITORFILE=
UTILITYFILE=
IPPoverFILE=
